Jump to content

jovynyeo

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About jovynyeo

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    2

Recent Profile Visitors

95 profile views
  1. I'm currently running on Yosemite 10.10.2 and have installed the updated copy of the Line 6 Monkey (v1.7) After updating the drivers and the x3 live firmware (it was seamless till this point), i tried installing the Gearbox v3.72 the conventional way but failed. So I searched up online and followed the instructions on this link: http://line6.com/sup...semite-working/ . I did not manage to completely uninstall the drivers as suggested (i used the terminal app, but it still would let me install some drivers like the "AudiMidi" saying there's a newer version installed prior to this), but still manage to install the Gearbox found in the package contents. HOWEVER, the Gearbox that's running won't let me load up any patch/tone. When i try to do so, an error prompt “ UNABLE TO LOAD TONE (CODE 8000A009) UNSUPPORTED PATCH TYPE“ appears.. Tried uninstalling everything but still, the same problem persists. I'm pretty desperate here and its been many days trying to work this out... I would sincerely appreciate anyone who can help! Many thanks in advance, Jovyn
  2. I'm currently running on Yosemite 10.10.2 and have installed the updated copy of the Line 6 Monkey (v1.7) After updating the drivers and the x3 live firmware (it was seamless till this point), i tried installing the Gearbox v3.72 the conventional way but failed. So I searched up online and followed the instructions on this link: http://line6.com/support/topic/11126-gearbox-x3-live-yosemite-working/ . I did not manage to completely uninstall the drivers as suggested (i used the terminal app, but it still would let me install some drivers like the "AudiMidi" saying there's a newer version installed prior to this), but still manage to install the Gearbox found in the package contents. HOWEVER, the Gearbox that's running won't let me load up any patch/tone. When i try to do so, an error prompt “ UNABLE TO LOAD TONE (CODE 8000A009) UNSUPPORTED PATCH TYPE“ appears.. Tried uninstalling everything but still, the same problem persists. I'm pretty desperate here and its been many days trying to work this out... I would sincerely appreciate anyone who can help! Many thanks in advance, Jovyn
×